@charset "UTF-8";
/*---------------------------------------------------------------------
  泰和工業について
---------------------------------------------------------------------*/
body.about .content-wrapper._page #page-title {
	font-size: 30px;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
body.about .content-wrapper._page .visual {
	padding-top: 0 !important;
}
@media screen and (max-width: 667px) {
	body.about .content-wrapper._page #page-title {
		font-size: 30px;
		/* writing-mode: horizontal-tb; */
		/* -webkit-writing-mode: horizontal-tb; */
		-ms-writing-mode: horizontal-tb;
	}
	body.about .content-wrapper._page .visual {
		/* padding-top: 30px !important; */
		/* flex-wrap: wrap-reverse; */
		width: 100%;
		padding: 0 10px;
		/* max-width: 80vw; */
		/* height: 28vw; */
		max-height: 250px;
	}
}
body.about #map {
	margin-bottom: 80px;
}
body.about #map iframe#gmap {
	width: 100%;
	height: 460px;
	height: 31vw;
	margin-bottom: 50px;
}
body.about #map .meta {
	display: table;
	width: 100%;
}
body.about #map .meta .info, body.about #map .meta .note {
	display: table-cell;
}
body.about #map .meta .info {
	width: 38%;
	padding-top: 10px;
	vertical-align: top;
	font-size: 1.6rem;
	line-height: 2.1;
}
body.about #map .meta .note {
	border: 1px dotted #b5b5b5;
	font-size: 1.4rem;
	line-height: 1.9;
	padding: 26px 36px;
	padding: 1.8vw 2vw;
}
@media screen and (max-width: 667px) {
	body.about #map {
		margin-bottom: 50px;
	}
	body.about #map iframe#gmap {
		height: 62.9vw;
		margin-bottom: 15px;
	}
	body.about #map .meta {
		display: block;
		width: 100%;
	}
	body.about #map .meta .info, body.about #map .meta .note {
		display: block;
		width: 100%;
	}
	body.about #map .meta .info {
		font-size: 1.4rem;
		line-height: 1.875;
		margin-bottom: 26px;
	}
	body.about #map .meta .note {
		font-size: 1.3rem;
		line-height: 1.9;
		padding: 19px;
	}
}
/* line 3749, ../_scss/style.scss */
body.about section#transportation {
	padding-top: 0;
	padding-bottom: 210px;
}
body.about section#transportation h3 {
	/*   font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; */
	letter-spacing: .1em;
	color: #000;
	font-size: 2.4rem;
	margin-bottom: 25px;
}
@media screen and (max-width: 667px) {
	body.about section#transportation {
		padding-bottom: 65px;
	}
	body.about section#transportation h3 {
		/*     font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; */
		letter-spacing: .1em;
		color: #000;
		font-size: 1.9rem;
		margin-bottom: 23px;
	}
}
body.about section#transportation ul.trans-list {
	border-top: 1px solid #dfdfdf;
}
body.about section#transportation ul.trans-list li {
	border-bottom: 1px solid #dfdfdf;
}
body.about section#transportation ul.trans-list li .mod_accordion._open-accordion .mod_accordion-title:before {
	content: '\e600';
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-title a {
	width: 88%;
	padding: 24px 40px 22px 33px;
	font-weight: bold;
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-title a:before {
	position: absolute;
	left: 0;
	top: 21px;
	font-weight: normal !important;
	font-size: 20px;
	display: block;
	font-family: 'Font Awesome 6 pro';
	content: "\f3c5";
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-title:before {
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -11px;
	font-family: 'nezu';
	font-weight: normal !important;
	font-size: 22px;
	width: 22px;
	height: 22px;
	display: block;
	content: '\e603';
}
@media screen and (max-width: 667px) {
	body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-title a {
		font-size: 1.4rem;
	}
	body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-title a:before {
		left: 1px;
		top: 20px;
		font-size: 16px;
	}
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body {
	border-top: 1px solid #dfdfdf;
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont {
	padding: 36px 8px 90px;
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont .required {
	margin-bottom: 35px;
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont .required span {
	display: inline-block;
	/* vertical-align: middle; */
	/* font-weight: bold; */
	font-size: 1.5rem;
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont .required span:before {
	/* display: inline-block; */
	/* vertical-align: middle; */
	margin-right: 7px;
	margin-left: 4px;
	font-size: 1.5rem;
	content: '住所 :';
}
@media screen and (max-width: 667px) {
	body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont {
		padding: 22px 0 60px;
	}
	body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont .required {
		margin-bottom: 20px;
	}
	body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont .required span {
		display: inline-block;
		vertical-align: middle;
		font-weight: bold;
		font-size: 1.3rem;
	}
	body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont .required span:before {
		margin-right: 5px;
		margin-left: 2px;
		font-size: 1.1rem;
	}
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont figure.sp .area._arrow {
	position: relative;
	padding-bottom: 60px;
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont figure.sp .area._arrow:before, body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont figure.sp .area._arrow:after {
	position: absolute;
	background-color: #000;
	display: block;
	content: '';
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont figure.sp .area._arrow:before {
	left: 11px;
	bottom: 14px;
	width: 10px;
	height: 1px;
	-moz-transform: rotate(-50deg);
	-ms-transform: rotate(-50deg);
	-webkit-transform: rotate(-50deg);
	transform: rotate(-50deg);
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont figure.sp .area._arrow:after {
	left: 13px;
	bottom: 11px;
	width: 1px;
	height: 38px;
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont figure.sp .area .title {
	text-align: center;
	font-weight: bold;
	font-size: 1.4rem;
	height: 45px;
	line-height: 42px;
	border: 1px solid #e4e4e4;
	border-radius: 6px;
}
/ body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont figure.sp .area .title._gray {
	background-color: #eeeeee;
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont figure.sp .area .duration {
	padding: 10px 12px;
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont figure.sp .area .duration .duration-inner {
	position: relative;
	height: 80px;
	padding-left: 17px;
	border-left: 1px solid #000;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1.7;
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont figure.sp .area .duration .duration-inner span.mini {
	font-size: .8rem;
}
body.about section#transportation ul.trans-list li .mod_accordion .mod_accordion-body .cont figure.sp .area .duration .duration-inner:before {
	position: absolute;
	left: -2px;
	bottom: 4px;
	width: 10px;
	height: 1px;
	-moz-transform: rotate(-50deg);
	-ms-transform: rotate(-50deg);
	-webkit-transform: rotate(-50deg);
	transform: rotate(-50deg);
	background-color: #000;
	display: block;
	content: '';
}
/*---------------------------------------------------------------------
  <05>泰和工業について
---------------------------------------------------------------------*/
/* line 2509, ../_scss/style.scss */
body.about article {
	padding-bottom: 120px;
}
body.about .content-wrapper._page #page-title {
	/* width: 81px; */
	font-size: 40px;
	/* -webkit-writing-mode: vertical-rl; */
	-ms-writing-mode: tb-rl;
	/* writing-mode: vertical-rl; */
}
body.about .content-wrapper._page .content-header .copy {
	top: 50%;
}
body.about .content-wrapper._page .visual {
	height: auto;
	max-height: none;
}
body.about .content-wrapper._page .visual .visual-inner.story {
	margin-top: 0;
	height: auto;
	max-height: none;
}
body.about .content-wrapper._page .visual .visual-inner.story p.txt_caption {
	font-size: 1.3rem;
	text-align: right;
}
body.about .content-wrapper._page .visual .visual-inner.story p { /*   font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; */ letter-spacing: .1em;
	color: #000;
	font-size: 1.6rem;
	line-height: 1.5;
}
body.about.ie #story #story-inner .text, body.about.ie #story #story-inner .text p {
	height: 420px;
}
@media screen and (max-width: 640px) {
	body.about article {
		padding-bottom: 80px;
	}
	/* line 2540, ../_scss/style.scss */
	body.about .content-wrapper._page #page-title {
		/* width: 53px !important; */
		-ms-writing-mode: rl-tb;
		/* -webkit-writing-mode:horizontal-tb; */
		/* direction:rtl; */
		/* unicode-bidi:bidi-override; */
		/* width: 100%; */
		/* font-size: 20px; */
		/* text-align: left; */
	}
	body.about .content-wrapper._page .content-header {
		/* margin-bottom: 116px; */
	}
	body.about .content-wrapper._page .visual .visual-inner.story {
		margin-top: 0;
	}
	body.about .content-wrapper._page .visual .visual-inner.story p {
		font-size: 1.5rem;
		line-height: 2.2;
	}
}
body.about section {
	padding-top: 40px;
	padding-bottom: 0;
}
body.about section .content-frame._wide {
	max-width: 960px;
}
body.about section h2.stitle {
	display: block;
	text-align: left;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-color: transparent;
	display: inline-block;
	border-bottom: 1px solid #000;
	padding: 0 3px 18px;
	margin-bottom: 75px;
}
body.about section h2.stitle img {
	display: block;
	width: 100%;
	height: auto;
}
@media screen and (max-width: 840px) {
	body.about section {
		padding-top: 110px;
	}
	body.about section h2.stitle {
		padding: 0 0 8px;
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 640px) {
	body.about section {
		padding-top: 70px !important;
	}
	body.about section h2.stitle {
		width: 100%;
		margin-bottom: 50px;
	}
}
body.about section#mark {
	padding-top: 190px;
}
body.about section#mark h2.stitle {
	max-width: 312px;
}
body.about section#mark .fl-l .sitelogo._full {
	margin-left: 20px;
	width: 260px;
	height: 260px;
}
@media screen and (max-width: 768px) {
	body.about section#mark .fl-r {
		width: 60%;
	}
	body.about section#mark .fl-l {
		width: 40%;
		padding-right: 0;
		padding-top: 5px;
	}
	body.about section#mark .fl-l .sitelogo._full {
		width: 60%;
	}
}
@media screen and (max-width: 640px) {
	body.about section#mark h2.stitle {
		max-width: 243.36px;
	}
	body.about section#mark .fl-l {
		padding-top: 0px;
		margin-bottom: 60px;
	}
	body.about section#mark .fl-l .sitelogo._full {
		margin-left: auto;
		margin-right: auto;
		width: 48vw;
		height: 48vw;
	}
	body.about section#mark .fl-r h3.lead {
		text-align: left;
		font-size: 1.6rem;
	}
}
body.about section#pj-direction h2.stitle {
	max-width: 322px;
}
@media screen and (max-width: 840px) {
	body.about section#pj-direction h2.stitle {
		margin-bottom: 30px;
	}
	body.about section#pj-direction h2.stitle {
		max-width: 244.076px;
	}
}
body.about section#pj-member h2.stitle {
	max-width: 378px;
}
body.about section#pj-member table {
	width: 100%;
}
body.about section#pj-member table th, body.about section#pj-member table td {
	padding-bottom: 34px;
	vertical-align: top;
	/*   font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; */
	letter-spacing: .1em;
	color: #000;
	letter-spacing: 0;
	color: #000;
}
body.about section#pj-member table th {
	width: 150px;
	font-size: 1.5rem;
	line-height: 1.4;
}
body.about section#pj-member table td.name {
	width: 47%;
	line-height: 1.3;
}
body.about section#pj-member table td.name span {
	display: inline-block;
}
body.about section#pj-member table td.name span.name {
	font-size: 1.8rem;
	line-height: 1.3;
}
body.about section#pj-member table td.name span.job {
	font-size: 1.4rem;
	margin-left: 5px;
}
body.about section#pj-member table td.link a {
	color: #000;
	font-size: 1.4rem;
	word-break: break-all;
}
@media screen and (max-width: 840px) {
	body.about section#pj-member table th {
		width: 140px;
		font-size: 1.4rem;
	}
	body.about section#pj-member table td.name {
		width: 47%;
	}
	body.about section#pj-member table td.name span.name {
		font-size: 1.6rem;
	}
	body.about section#pj-member table td.name span.job {
		font-size: 1.3rem;
	}
	body.about section#pj-member table td.name span._block-tbl {
		display: block;
		margin-bottom: 5px;
	}
	body.about section#pj-member table td.link {
		padding-left: 8px;
	}
	body.about section#pj-member table td.link a {
		color: #000;
		font-size: 1.4rem;
		word-break: break-all;
	}
}
@media screen and (max-width: 640px) {
	/* line 2679, ../_scss/style.scss */
	body.about section#pj-member h2.stitle {
		max-width: 286.524px;
	}
	/* line 2680, ../_scss/style.scss */
	body.about section#pj-member table {
		display: block;
	}
	/* line 2682, ../_scss/style.scss */
	body.about section#pj-member table tr {
		display: block;
		position: relative;
		padding-left: 120px;
		margin-bottom: 35px;
	}
	/* line 2687, ../_scss/style.scss */
	body.about section#pj-member table th, body.about section#pj-member table td {
		display: block;
	}
	/* line 2688, ../_scss/style.scss */
	body.about section#pj-member table th {
		position: absolute;
		left: 0;
		top: 0;
		width: 120px;
		font-size: 1.3rem;
	}
	/* line 2692, ../_scss/style.scss */
	body.about section#pj-member table td.name {
		width: 100%;
		padding-bottom: 10px;
	}
	/* line 2694, ../_scss/style.scss */
	body.about section#pj-member table td.name span {
		display: block;
	}
	/* line 2696, ../_scss/style.scss */
	body.about section#pj-member table td.name span.name {
		font-size: 1.5rem;
		margin-bottom: 5px;
	}
	/* line 2697, ../_scss/style.scss */
	body.about section#pj-member table td.name span.job {
		font-size: 1.3rem;
		margin-left: 0;
	}
	/* line 2700, ../_scss/style.scss */
	body.about section#pj-member table td.link {
		width: 100%;
		padding-left: 0;
		padding-bottom: 0;
	}
	/* line 2703, ../_scss/style.scss */
	body.about section#pj-member table td.link a {
		font-size: 1.2rem;
		text-decoration: underline;
	}
	/* line 2704, ../_scss/style.scss */
	body.about section#pj-member table td.link._non {
		display: none;
	}
}
/* -----------------------------------------------------------
   #about_information
   ----------------------------------------------------------- */
#about_information {
	padding: 0%;
	padding-bottom: 80px;
	position: relative;
	top: 0;
	margin-bottom: 0;
	/* background: #fbfbfb; */
}
#about_information .title {
	font-size: 30px;
	padding: 70px 0 30px;
	color: #004e8d;
	font-weight: 500;
}
@media only screen and (max-width: 900px) {
	#about_information {
		padding: 40px 5%;
	}
}
@media only screen and (max-width: 736px) {
	#about_information {
		padding: 40px 5%;
	}
}
@media only screen and (max-width: 500px) {
	#about_information {
		padding: 40px 2%;
		top: 0;
	}
}
/* .catchArea */
#about_information .catchArea {
	/* position: relative; */
	/* z-index: 2; */
	/* text-align: center; */
}
#about_information .catchArea h3 {
	font-size: 30px;
	font-weight: 700;
	line-height: 1.9;
	letter-spacing: 3px;
}
#about_information .catchArea h3 span {
	position: relative;
	z-index: 1;
	padding: 0 60px;
}
#about_information .catchArea h3 span:before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 45px;
	height: 0;
	content: "";
	border-top: #222 1px solid;
	z-index: -1;
}
#about_information .catchArea h3 span:after {
	position: absolute;
	top: 50%;
	right: 0;
	width: 45px;
	height: 0;
	content: "";
	border-top: #222 1px solid;
	z-index: -1;
}
#about_information .txt_message {
	margin: 0px auto 0px;
	max-width: 1300px;
	/* border: 1px solid #eee; */
	padding: 5%;
	/* display: flex; */
	background: #eaeceb;
}
/* .txtArea */
#about_information .txtArea {
	margin: 45px auto 0px;
	max-width: 1100px;
	/* border-top: 1px solid #eee; */
	/* padding: 2%; */
	/* padding: 5% 2%; */
}
#about_information .txtArea h3, #about_information .txtOutline h3 {
	font-size: 23px;
	line-height: 2;
}
@media only screen and (max-width: 500px) {
	#about_information .txtArea h3, #about_information .txtOutline h3 {
		font-size: 18px;
	}
}
#about_information .txtArea h3:before {
	font-family: 'Font Awesome 6 pro';
	content: "\f82c";
	padding-right: 10px;
	color: #167c3b;
}
#about_information .txtOutline h3:before {
	font-family: 'Font Awesome 6 pro';
	content: "\f3b3";
	padding-right: 10px;
	color: #167c3b;
}
#about_information .txtArea p, #about_information .txtOutline p {
	/* font-size:16px; */
	/* line-height: 1.8; */
	/* width: 100%; */
	/* margin: 0 auto; */
}
#about_information .txtArea .shirringImg {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
#about_information .txtArea .shirringImg img {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}
#main_about {
	position: relative;
	position: relative;
	top: 0;
}
#main_about .contents {}
.listBox {
	border: 1px solid #ddd;
	padding: 10px;
	margin-top: 10px;
}
.listBox h4 {
	color: #167c3b;
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 5px;
}
.list_know-wrap {
	list-style: none; /* デフォルトのアイコンを消す */
	margin: 0; /* デフォルト指定上書き */
	padding: 0; /* デフォルト指定上書き */
	counter-reset: li_count; /* カウンタをセット */
}
.list_know {
	padding: 10px; /* 余白指定 */
	/* margin-bottom: 5px; */ /* 要素と要素の間指定 */
	font-size: 16px; /* 文字サイズ指定 */
	line-height: 1.5;
}
.list_know:before {
	counter-increment: li_count; /* カウンタの値を計算していく */
	content: counter(li_count)"."; /* 数字出力 */
	color: #F44336; /* 文字色指定 */
	margin-right: 5px; /* 余白指定 */
}
.list_know-wrap {
	list-style: none; /* デフォルトのアイコンを消す */
	margin: 0; /* デフォルト指定上書き */
	padding: 10px; /* デフォルト指定上書き */
	counter-reset: li_count; /* カウンタをセット */
}
.list_know {
	padding: 5px 0 5px; /* 余白指定 */
	/* margin-bottom: 5px; */ /* 要素と要素の間指定 */
	font-size: 16px; /* 文字サイズ指定 */
	margin-left: 1em;
	text-indent: -1em;
}
.list_know:before {
	counter-increment: li_count; /* カウンタの値を計算していく */
	content: counter(li_count)"."; /* 数字出力 */
	color: #167c3b; /* 文字色指定 */
	margin-right: 5px; /* 余白指定 */
	font-weight: 700;
	font-size: 1.2em;
}
.list_know-wrap2 {
	list-style: none; /* デフォルトのアイコンを消す */
	margin: 0; /* デフォルト指定上書き */
	padding: 0; /* デフォルト指定上書き */
	counter-reset: li_count; /* カウンタをセット */
}
.list_know2 {
	padding: 10px; /* 余白指定 */
	margin-bottom: 5px; /* 要素と要素の間指定 */
	font-size: 16px; /* 文字サイズ指定 */
	line-height: 1.5;
}
.list_know2:before {
	counter-increment: li_count; /* カウンタの値を計算していく */
	content: counter(li_count)"."; /* 数字出力 */
	color: #F44336; /* 文字色指定 */
	margin-right: 5px; /* 余白指定 */
}
.list_know-wrap2 {
	list-style: none; /* デフォルトのアイコンを消す */
	margin: 0; /* デフォルト指定上書き */
	padding-left: 10px; /* デフォルト指定上書き */
	counter-reset: li_count; /* カウンタをセット */
}
.list_know2 {
	padding: 2px; /* 余白指定 */
	/* margin-bottom: 5px; */ /* 要素と要素の間指定 */
	font-size: 16px; /* 文字サイズ指定 */
}
.list_know2:before {
	counter-increment: li_count; /* カウンタの値を計算していく */
	content: counter(li_count)"."; /* 数字出力 */
	color: #ee7300; /* 文字色指定 */
	margin-right: 5px; /* 余白指定 */
}
#about_information .txtOutline {
	margin: 45px auto;
	max-width: 1200px;
	border-top: 1px solid #eee;
	padding: 2%;
}
.outline_area {
	border: 0px solid #9E9E9E;
	/* 	border-radius: 5px; */
	/* padding: 20px; */
	/* background: #efefef; */
	font-size: 18px;
	font-weight: 400;
	margin-top: 0;
}
.outline_area {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.outline_txt {
	width: 68%;
	font-size: 23px;
	padding-left: 2%;
}
.outline_img {
	width: 30%; /* padding:2%; */ text-align: center;
}
.outline_img img {
	width: 100%;
	margin: 0 auto;
}
@media only screen and (max-width: 500px) {
	.outline_area {
		display: flex;
		flex-wrap: nowwrap;
		align-items: center;
	}
	.outline_txt {
		width: 100%;
		padding-left: 0;
		margin: 0 auto;
	}
	.outline_img {
		width: 100%;
		margin-bottom: 10px;
	}
	.outline_img img {
		width: 100%;
		margin: 0 auto;
	}
}
.greetingFlx {
	display: flex;
	align-items: center;
}
.flexTxt {
	flex: 0 0 70%;
	/* flex: 0 0 100%; */
}
.flexTxt p {
	line-height: 2;
	font-size: 16px;
	color: #004e8d;
	font-weight: 600;
}
.flexImg {
	flex: 0 0 30%;
	padding: 1%;
}
.flexImg img {}
.text--r {
	text-align: right;
}
@media only screen and (max-width: 900px) {
	#about_information .catchArea h3 {
		font-size: 25px;
	}
	#about_information .txtArea {
		margin: 35px auto 0;
	}
}
@media only screen and (max-width: 736px) {
	#about_information .catchArea h3 {
		font-size: 16px;
		line-height: 1.9;
		letter-spacing: 1px;
	}
	#about_information .catchArea h3 span {
		padding: 0 25px;
	}
	#about_information .catchArea h3 span:before, #about_information .catchArea h3 span:after {
		width: 15px;
	}
	#about_information .txtArea {
		margin: 25px auto 0;
		padding: 0 2.5%;
	}
}
@media only screen and (max-width: 600px) {
	.greetingFlx {
		flex-direction: column;
	}
	.flexTxt {
		flex: 0 0 100%;
		order: 2;
	}
	.flexImg {
		flex: 0 0 100%;
		order: 1;
	}
	.flexImg img {
		width: 50%;
		margin: 0 25%;
	}
}
/* -----------------------------------------------------------


   #outline

   ----------------------------------------------------------- */
#outline {
	padding: 50px 5%;
	position: relative; /* z-index: 1; */ top: 100px;
	overflow: auto;
}
@media only screen and (max-width: 800px) {
	#outline {
		padding: 80px 5%;
	}
}
@media only screen and (max-width: 738px) {
	#outline {
		padding: 70px 5%;
	}
}
@media only screen and (max-width: 414px) {
	#outline {
		padding: 60px 2%;
	}
}
.central {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 5% 0 0;
}
/* .imgArea */
#outline .imgArea {
	float: left;
	width: 30%;
}
#outline .imgArea .inner {
	position: relative;
	z-index: 2;
	display: block;
	height: auto;
}
/*    #outline .imgArea .inner:before {position: absolute;top: 7px;left: 0;bottom: 7px;right:0;content: "";border: #ddd 1px solid;background:#fefefe;z-index: -2;}
   #outline .imgArea .inner:after { position: absolute; top: 0; left: 7px; bottom: 0; right:7px; content: ""; border: #ddd 1px dotted; z-index: -2; } */
#outline .imgArea .inner img {
	display: block;
	height: auto;
	width: 100%;
}
/* .txtArea */
#outline .txtArea {
	float: right;
	width: 65%;
}
@media only screen and (max-width: 500px) {
	/* .imgArea */
	#outline .imgArea {
		clear: both;
		width: 100%;
	}
	#outline .txtArea {
		clear: both;
		width: 100%;
	}
}
/* ======== table.tableOther ======== */
table.company {
	border-collapse: collapse;
	text-align: left;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 2;
	width: 100%;
}
table.company tr {}
table.company th {
	width: 25%;
	padding: 24px;
	vertical-align: 0; /* border: #ddd 1px solid; */ /* border-right:#ddd 1px dashed; */ /* border-right: #ddd 1px solid; */
}
table.company td {
	padding: 22px;
	vertical-align: 0;
	border: #004e8d 1px solid;
	border-left: none;
}
table.company td .linkArea {
	margin-top: 10px;
	text-align: left;
}
table.company td .linkArea a.btn {
	margin: 0;
}
/* --- #map_canvas --- */
#map_canvas {
	width: 100%;
	margin-top: 70px;
	height: 400px;
	position: relative;
	z-index: 1;
	border: #ededed 1px solid;
}
@media only screen and (max-width: 950px) {
	table.company th {
		width: 30%;
		padding: 20px;
	}
	table.company td {
		padding: 20px;
	}
}
@media only screen and (max-width: 800px) {
	table.company {
		font-size: 13px;
	}
}
@media only screen and (max-width: 738px) {
	#outline .imgArea { /* float:none; */ width: 100%;
		display: block;
	}
	#outline .txtArea {
		float: none;
		width: 100%; /* margin-top:25px; */
	}
	table.company { /* font-size:12px; */
	}
	/*	#map_canvas { display:none; }*/
}
@media only screen and (max-width: 414px) {
	table.company th {
		width: 30%;
		padding: 15px;
	}
	table.company td {
		padding: 15px;
	}
}
/* ======== table.tableOther ======== */
table.company {
	border-collapse: collapse;
	text-align: left;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 2;
	width: 100%;
	color: #004e8d;
}
table.company tr {
	border-bottom: 1px solid #004e8d;
}
table.company th {
	width: 25%;
	padding: 24px;
	vertical-align: 0;
	border: #004e8d 1px solid;
	border-right: #004e8d 1px dashed;
	border-right: #004e8d 1px solid; /* font-weight: 500; */
}
table.company td {
	padding: 22px;
	vertical-align: 0; /* border: #ddd 1px solid; */ border-left: none;
	font-weight: 500;
}
table.company td .linkArea {
	margin-top: 10px;
	text-align: left;
}
table.company td .linkArea a.btn {
	margin: 0;
}
/* --- #map_canvas --- */
#map_canvas {
	width: 100%;
	margin-top: 70px;
	height: 400px;
	position: relative;
	z-index: 1;
	border: #ededed 1px solid;
}
@media only screen and (max-width: 950px) {
	table.company th {
		width: 30%;
		padding: 20px;
	}
	table.company td {
		padding: 20px;
	}
}
@media only screen and (max-width: 800px) {
	table.company {
		font-size: 13px;
	}
}
@media only screen and (max-width: 738px) {
	#outline .imgArea { /* float:none; */ width: 100%;
		display: block;
	}
	#outline .txtArea {
		float: none;
		width: 100%; /* margin-top:25px; */
	}
	table.company { /* font-size:12px; */
	}
	/*	#map_canvas { display:none; }*/
}
@media only screen and (max-width: 414px) {
	table.company th {
		width: 30%;
		padding: 15px;
	}
	table.company td {
		padding: 15px;
	}
}
table.tbl_facility {
	text-align: center;
	border-collapse: collapse;
	width: 100%;
	color: #004e8d;
	background: #ffffff;
}
table.tbl_facility th {
	padding: 20px;
	background: #004e8d;
	color: #fff;
	font-weight: 600;
	border: solid 1px #004e8d;
}
table.tbl_facility td {
	padding: 20px;
	border: solid 1px #748ca5;
}
.scroll-table {
  overflow: auto;
  white-space: nowrap;
}
/* ----------------------------------------------------------
   .headline
   ---------------------------------------------------------- */
.headline_pro {
	margin-bottom: 50px;
	text-align: center;
	position: relative;
	z-index: 1;
}
.headline_pro h2.en {
	font-size: 35px;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	line-height: 1;
}
.headline_pro h2.jp {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 2px;
	line-height: 1.5;
	margin-top: 15px;
}
@media only screen and (max-width: 900px) {
	.headline_pro {
		margin-bottom: 45px;
	}
	.headline_pro h2.en {
		font-size: 30px;
	}
	.headline_pro h2.jp {
		font-size: 14px;
		font-weight: 700;
		letter-spacing: 1px;
		line-height: 1;
		margin-top: 15px;
	}
}
@media only screen and (max-width: 736px) {
	.headline_pro {
		margin-bottom: 40px;
	}
	.headline_pro h2.en {
		font-size: 25px;
	}
	.headline_pro h2.jp {
		font-size: 13px;
		margin-top: 10px;
	}
}
@media only screen and (max-width: 414px) {
	.headline_pro h2.jp {
		font-size: 12px;
	}
}
/* -----------------------------------------------------------
   #service_flow
   ----------------------------------------------------------- */
#service_flow {
	padding: 90px 5%;
	/* background: url(../images/common/noise.png) repeat #f5f5f5; */
	width: 100%;
	background: #f5f5f5;
	max-width: 1200px;
	margin: 60px auto;
}
@media only screen and (max-width: 900px) {
	#service_flow {
		padding: 80px 5%;
	}
}
@media only screen and (max-width: 736px) {
	#service_flow {
		padding: 70px 5%;
	}
}
@media only screen and (max-width: 500px) {
	#service_flow {
		padding: 70px 8%;
	}
}
/* --------- .flowArea --------- */
#service_flow .flowArea {
	margin: -10px;
	font-size: 0;
	display: flex;
	flex-wrap: wrap;
}
#service_flow .flowBox {
	/* display: inline-block; */
	margin: 0;
	border: #f5f5f5 10px solid;
	/* width: 33.333%; */
	text-align: center;
	/* position: relative; */
	z-index: 2;
	padding: 0%;
	background: #fff;
	flex: 1 0 33.3333%;
}
/* .inner */
#service_flow .flowBox .inner {
	padding: 35px 5% 50px;
	/* background: #fefefe; */
}
#service_flow .flowBox .inner img {
	width: 100%;
}
/* h3 */
#service_flow .flowBox h3 {
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 1px;
	position: relative;
	z-index: 3;
	line-height: 1;
	padding: 65px 0 30px;
	text-align: center;
}
#service_flow .flowBox h3:before {
	position: absolute;
	top: 0px;
	left: 43%;
	/*     margin-left: -25px; */
	width: 50px;
	height: 50px;
	line-height: 52px;
	color: #fefefe;
	font-size: 25px;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	text-align: center;
	letter-spacing: 0;
	vertical-align: 0;
	background: #167c3b;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	padding-left: 10px;
}
#service_flow .flowBox:nth-child(1) h3:before {
	content: "1";
}
#service_flow .flowBox:nth-child(2) h3:before {
	content: "2";
}
#service_flow .flowBox:nth-child(3) h3:before {
	content: "3";
}
#service_flow .flowBox:nth-child(4) h3:before {
	content: "4";
}
#service_flow .flowBox:nth-child(5) h3:before {
	content: "5";
}
#service_flow .flowBox:nth-child(6) h3:before {
	content: "6";
}
#service_flow .flowBox h3:after {
	position: absolute;
	bottom: 0;
	left: 25px;
	right: 25px;
	height: 0;
	content: "";
	border-top: #e5e8ef 1px solid;
	z-index: 2;
}
/* .txtArea */
#service_flow .flowArea .txtArea {
	display: inline-block;
	margin: 20px auto 0;
}
#service_flow .flowArea .txtArea img {
	width: 100%;
}
@media only screen and (max-width: 900px) {
	#service_flow .flowBox .inner {
		padding: 30px 5% 45px;
	}
	#service_flow .flowBox h3 {
		font-size: 16px;
		padding: 55px 0 30px;
	}
	#service_flow .flowBox h3:before {
		/* margin-left: -20px; */
		width: 40px;
		height: 40px;
		line-height: 42px;
		font-size: 20px;
	}
	#service_flow .flowBox h3:after {
		left: 5%;
		right: 5%;
	}
}
@media only screen and (max-width: 768px) {
	#service_flow .flowBox {
		width: 50%;
	}
}
@media only screen and (max-width: 736px) {
	#service_flow .flowArea {
		flex-direction: column;
	}
	#service_flow .flowBox {
		display: block;
		margin-top: 50px;
		border: none;
		width: 100%;
		text-align: center;
	}
	/* #service_flow .flowBox:after {
        position: absolute;
        bottom: -50px;
        right: 0;
        left: 0;
        height: 50px;
        line-height: 50px;
        font-size: 20px;
        font-family: themify;
        content: "\e62a";
        z-index: 1;
    } */
	#service_flow .flowBox:last-child:after {
		display: none;
	}
	/* .inner */
	#service_flow .flowBox .inner {
		padding: 35px 5%;
		/* border: #e5e8ef 1px solid; */
	}
	/* h3 */
	#service_flow .flowBox h3 {
		font-size: 16px;
		padding: 55px 0 25px;
		text-align: center;
	}
	#service_flow .flowBox h3:after {
		border-top: #e5e8ef 1px dotted
	}
	#service_flow .flowArea .txtArea {
		margin: 15px auto 0;
		/*         font-size: 15px;
        text-align: left; */
	}
}
#about_information .flow .flow-list .unit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 10px
}
#about_information .flow .flow-list .unit:last-child .unit-head:before {
	display: none
}
#about_information .flow .flow-list .unit > .inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%
}
#about_information .flow .flow-list .unit-head {
	position: relative
}
#about_information .flow .flow-list .unit-head:before {
	display: block;
	width: 1px;
	height: calc(100% - 35px);
	content: "";
	position: absolute;
	top: 35px;
	right: 8px;
	background-color: #004e8d;
}
#about_information .flow .flow-list .unit-head p {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font-size: 1.8rem;
	letter-spacing: .3em
}
#about_information .flow .flow-list .unit-head i, #about_information .flow .flow-list .unit-head p {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	justify-content: center;
}
#about_information .flow .flow-list .unit-head i {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 18px;
	height: 18px;
	margin-left: 5px;
	background-color: #004e8d;
	color: #fff;
	letter-spacing: 0;
	line-height: 1;
	border-radius: 50%
}
#about_information .flow .flow-list .unit-body {
	width: 6em;
	/* padding-right: 20px; */
	padding-left: 20px;
}
#about_information .flow .flow-list .unit-foot {
	width: calc(100% - 100px);
	padding-left: 50px;
	padding-bottom: 60px;
	margin-top: -3px;
}
#about_information .flow .flow-list .unit-foot p {
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: .05em;
	color: #004e8d;
	font-weight: 500;
}
@media only screen and (max-width: 736px) {
	#about_information .flow .flow-list .unit-foot {
		padding-left: 10px;
	}
}
.about_contents { /* position: absolute; */ /* 	display:flex; */ position: revert;
	padding-left: 250px;
}
.about_contents .side {
	/* padding-top:70px; */
	width: 200px;
	position: absolute;
	top: 0px;
	left: 200px;
}
.side ul li a {
	line-height: 2.5;
	color: #004e8d;
}
.contents_area {
	width: calc(100%);
	/*   width: calc(100% - 220px); */
}
.contents_area .title {
	font-size: 30px;
	padding: 70px 0 30px;
	color: #004e8d;
	font-weight: 500;
}
.company_info {}
.policy_sec {
	background: #fff;
	padding: 5% 100px;
	/* margin-bottom: 20px; */
}
@media only screen and (max-width: 736px) {
	.policy_sec {
		background: #fff;
		padding: 5% 15px;
	}
}
.policy_box {
	background: #d6e4e7;
	padding: 5%;
	margin-bottom: 20px;
	margin-top: 20px;
}
.policy_box p.catchA {
	font-weight: 600;
	font-size: 24px;
	padding-bottom: 20px;
}
.policy_box p.catchA span {
	font-weight: 600;
	font-size: 28px;
}
.policy_box ul.point {
	padding: 10px
}
h3.sub_title {
	font-size: 25px;
	border-bottom: 20px;
	padding-bottom: 30px;
}
h3.sub_title:after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background-color: #10536d;
	margin-top: 10px;
	left: 10px;
}
p.tx_comment {
	font-size: 16px;
	max-width: 800px;
	margin: 0 auto;
}
/* Main
-----------------------------------------------------------------*/
#Main {
	margin-top: 0;
	height: 100%;
	/* display: flex; */
	/* align-items: center; */
}
#Main .wrap {
	max-width: 1280px;
	margin: 0 auto;
}
#Main .secMain {
	/* width: 70%; */
	/* margin-left: 5%; */
	/* float: left; */
	padding: 2%;
}
/* hide-hdg */
#Main .hide-hdg {
	display: none;
}
/*============

puroduct menu   縦バージョン

==============*/
.sMenu {
	width: 30%;
	/* margin-right: 5%; */
	/* float: left; */
	/* text-align: center; */
	/* bottom: 300px; */
	position: fixed;
	right: 10px;
	bottom: 100px;
	z-index: 5;
}
.pro-menu {
	width: 200px;
	/*  position: fixed;
    top: 25%;
    right: 5%;*/
	z-index: 1;
	line-height: 0.8em;
	background: #fff;
	border: 3px #004e8d solid;
	border-radius: 10px;
	padding: 5px;
	position: fixed;
	margin: 0 auto;
	top: calc(100% - 350px);
	right: 30px;
	opacity: 0;
	transition: opacity .2s ease; 
}
	.pro-menu.visible {
		opacity: 1; /* 表示時の透明度を設定 */
	}
.pro-menu p {
	color: #004e8d;
	font-weight: 600;
	text-align: center;
	padding: 5px;
	/*	border-bottom: solid 1px #eee;*/
}
.pro-menu p:after {
	position: relative;
	content: '';
	width: 100%;
	height: 2px;
	left: 0;
	right: 0;
	margin: auto;
	/* margin: 18px 0 0 -5px; */
	display: block;
	background: #004e8d;
	margin-top: 8px;
}
.pro-menu ul {
	width: 100%;
	margin: 6px 0 20px;
	padding: 0;
	text-align: left;
	/*	letter-spacing: -0.4em;*/
}
.pro-menu ul li:before {
	font-family: FontAwesome;
	content: "\f054"; /*アイコンの種類*/
	left: -0.8em; /*左端からのアイコンまでの距離*/
	color: #1a2b77; /*アイコン色*/
	position: relative;
	display: none;
}
.pro-menu ul li {
	/*font-size: 95%; */
	text-align: left;
	letter-spacing: 0;
	padding: 0 5px 0 5px;
	line-height: 2;
	margin-left: 1.1em;
	text-indent: -1.1em;
	border-bottom: 1px solid #eee;
	/*	display: inline;  横並びにさせる */
	/*border-left: 1px solid #999;  区切り線 */
}
.pro-menu a {
	text-decoration: none; /* width: 80px; */ text-align: left; /* display: block; */ font-size: 0.9em;
	line-height: 0.9rem;
	color: #004e8d;
}
.pro-menu a:hover {
	text-decoration: none;
	opacity: 0.6;
}
.pro-menu span {
	font-size: 0.6em;
	line-height: 0.6em;
}

/* side */
/*============

puroduct menu   縦バージョン

==============*/
#Main .sMenu .pro-menu {
	width: 200px;
	/*  position: fixed;
    top: 25%;
    right: 5%;*/
	z-index: 1;
	line-height: 0.8em;
	background: #fff;
	border: 3px #1a2b77 solid;
	border-radius: 10px;
	padding: 5px;
	position: fixed;
	margin: 0 auto;
	/* top: 0%; */
}
#Main .sMenu .pro-menu p {
	color: #1a2b77;
	font-weight: 600;
	text-align: center;
	padding: 5px;
	/*	border-bottom: solid 1px #eee;*/
}
#Main .sMenu .pro-menu p:after {
	position: relative;
	content: '';
	width: 170px;
	height: 2px;
	left: 0;
	right: 0;
	margin: auto;
	/* margin: 18px 0 0 -5px; */
	display: block;
	background: #1a2b77;
	margin-top: 8px;
}
#Main .sMenu .pro-menu ul {
	width: 100%;
	margin: 6px 0 20px;
	padding: 0;
	text-align: left;
	/*	letter-spacing: -0.4em;*/
}
#Main .sMenu .pro-menu ul li:before {
	font-family: FontAwesome;
	content: "\f054"; /*アイコンの種類*/
	left: -0.8em; /*左端からのアイコンまでの距離*/
	color: #1a2b77; /*アイコン色*/
	position: relative;
}
#Main .sMenu .pro-menu ul li {
	/*font-size: 95%; */
	text-align: left;
	letter-spacing: 0;
	padding: 0 5px 0 20px;
	line-height: 2;
	margin-left: 1.1em;
	text-indent: -1.1em;
	border-bottom: 1px solid #eee;
	/*	display: inline;  横並びにさせる */
	/*border-left: 1px solid #999;  区切り線 */
}
#Main .sMenu .pro-menu a {
	text-decoration: none;
	/* width: 80px; */
	text-align: left;
	/* display: block; */
	font-size: 0.9em;
	line-height: 0.9rem;
}
#Main .sMenu .pro-menu a:hover {
	text-decoration: none;
	opacity: 0.6;
}
#Main .sMenu .pro-menu span {
	font-size: 0.6em;
	line-height: 0.6em;
}
/* -----------------------------------------------------------
   
      .galleryArea
   
      ----------------------------------------------------------- */

.galleryArea {
	margin: 30px auto;
	font-size: 0;
	-webkit-backface-visibility: hidden;
	text-align: center; /* text-align:justify; */ text-align: left;
	line-height: 0;
}
.galleryArea .mix {
	display: inline-block;
	margin: 10px 8px 0;
	padding: 0;
	width: 30%;
  width: calc((100% - 48px) / 3);
}
/* --- .imgArea --- */
.galleryArea .imgArea {
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.galleryArea .imgArea:before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	background: #fefefe;
	z-index: 5;
	opacity: 0;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.galleryArea .imgArea:hover:before {
	content: "";
	background: #e4f5fd; opacity: 0.9;
}
.galleryArea .imgArea img {
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	width: 100%;
}
.galleryArea .imgArea:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	opacity: 1;
}
/* span.plus */
.galleryArea .imgArea span.plus {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 50px;
	height: 50px;
	z-index: 6;
	overflow: hidden;
	text-indent: -999px;
}
.galleryArea .imgArea span.plus:before {
	position: absolute; /* top: 50%; */ /* left: 50%; */ margin-left: -25px;
	border-bottom: transparent 1px solid;
	width: 0px;
	height: 0;
	font-family: 'FontAwesome';
	content: "\f055";
}
/*.galleryArea .imgArea span.plus:before { position: absolute; top: 50%; left: 50%; margin-left: -25px; border-bottom: transparent 1px solid; width: 0px; height: 0; content: ""; }*/
.galleryArea .imgArea span.plus:after {
	position: absolute; /* top: 50%; */ /* left: 50%; */ margin-top: -25px; /* border-right: transparent 1px solid; */ height: 0;
	content: "";
}
.galleryArea .imgArea span.plus:before, .galleryArea .imgArea span.plus:after {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.galleryArea .imgArea:hover span.plus:before {
	border-bottom: #fff 1px solid;
	width: 50px;
}
.galleryArea .imgArea:hover span.plus:after {
	border-right: #fff 1px solid;
	height: 50px;
}
/* --- .txtArea --- */
.galleryArea .img_cap {
	text-align: center;
  margin-top: 10px;
}
.galleryArea .img_cap p {
	font-size: 16px;
}
.galleryArea .txtArea p.no {
	display: block;
	width: 50px;
	height: 50px;
	margin: -25px auto 0;
	background: #fefefe;
	font-size: 14px; /*font-family: 'Catamaran', sans-serif;*/ font-weight: 700;
	line-height: 50px;
	letter-spacing: 1px;
	position: relative;
	z-index: 3;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}
.galleryArea .txtArea p.no:after {
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	content: "";
	border: #fefefe 1px solid;
	z-index: -1;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}
.galleryArea h4 {
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 1.7;
	margin-top: -5px;
	position: relative;
	z-index: 4;
	margin-top: 15px;
}
@media only screen and (max-width: 800px) {
	.galleryArea .mix, .galleryArea .gap {
		display: inline-block;
		margin: 60px 2% 0;
		width: 46%;
	}
	/* --- .imgArea --- */
	.galleryArea .imgArea {
		overflow: hidden;
		position: relative;
		z-index: 1;
		background: #fefefe;
		border: #ededed 1px solid;
	}
	.galleryArea .imgArea:before {
		display: none;
	}
	.galleryArea .imgArea:hover img {
		-webkit-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		transform: scale(1, 1);
	}
	.galleryArea .imgArea span.plus {
		display: none;
	}
	.galleryArea h4 {
		font-size: 13px;
	}
}
@media only screen and (max-width: 738px) {
	.galleryArea {
		margin: 10px -1.5% 0;
	}
	.galleryArea .mix, .galleryArea .gap {
		margin: 40px 1.5% 0;
		width: 96%;
	}
	.galleryArea .txtArea p.no {
		width: 40px;
		height: 40px;
		margin: -20px auto 0;
		font-size: 12px;
		line-height: 40px;
	}
	.galleryArea h4 {
		font-size: 12px;
	}
}
@media only screen and (max-width: 414px) {
	.galleryArea {
		margin: 10px -1.5% 0;
	}
	.galleryArea .mix, .galleryArea .gap {
		margin: 30px 1.5% 0;
	}
	.galleryArea .txtArea {
		padding: 0 2.5%;
	}
	.galleryArea h4 {
		font-size: 11px;
		margin-top: 5px;
	}
}